<xml> </xml>

Better ListView Class Reference |

# DictionaryBase(TKey,TValue) Methods

The methods of the DictionaryBase(TKey,TValue) class are listed below. For a complete list of DictionaryBase(TKey,TValue) class members, see the DictionaryBase(TKey,TValue) Members topic.

#### Public Instance Methods

Add | Overloaded. Adds an element with the provided key and value to the IDictionary`2.
Clear | Removes all items from the ICollection`1.
Contains | Determines whether the ICollection`1 contains a specific value.
ContainsKey | Determines whether the IDictionary`2 contains an element with the specified key.
CopyTo | Overloaded. Copies the elements of the ICollection to an Array, starting at a particular Array index.
EqualsContent | Check whether content of this dictionary equals content of the specified dictionary.
GetEnumerator | Returns an enumerator that iterates through the collection.
Remove | Overloaded. Removes the element with the specified key from the IDictionary`2.
TryGetValue | Gets the value associated with the specified key.

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterListView Namespace